Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740940 - gnustep-apps/gmines-0.2-r1: stabilisation then cleanup
Summary: gnustep-apps/gmines-0.2-r1: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gnustep herd
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-07 23:49 UTC by Sam James
Modified: 2020-09-18 15:03 UTC (History)
0 users

See Also:
Package list:
gnustep-apps/gmines-0.2-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-07 23:49:40 UTC
Needed to remove EAPI 4. Please add CC-ARCHES if you are OK with this.

Added on 27th June 2020.
Comment 1 Sam James archtester gentoo-dev Security 2020-09-13 20:49:44 UTC
amd64 done
Comment 2 Sam James archtester gentoo-dev Security 2020-09-14 02:44:40 UTC
ppc done
Comment 3 Sam James archtester gentoo-dev Security 2020-09-18 15:02:16 UTC
x86 done

all arches done
Comment 4 Sam James archtester gentoo-dev Security 2020-09-18 15:02:41 UTC
x86 done

all arches done
Comment 5 Larry the Git Cow gentoo-dev 2020-09-18 15:03:07 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4bf319de6756b5d5d3d07d6c86392f496debca1e

commit 4bf319de6756b5d5d3d07d6c86392f496debca1e
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-18 15:02:55 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-18 15:03:02 +0000

    gnustep-apps/gmines: cleanup EAPI 4
    
    Closes: https://bugs.gentoo.org/740940
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Sam James <sam@gentoo.org>

 gnustep-apps/gmines/gmines-0.2.ebuild | 15 ---------------
 1 file changed, 15 deletions(-)